using System.Collections.Concurrent;

namespace FNZCM.Shared.MediaModels
{
    public class TrackSet
    {
        public string Name { get; }
        
        public TrackSet(string name) => Name = name;

        public ConcurrentDictionary<string, string> Tracks { get; } = new();
    }
}
